POLYTYPE_FLAT(3)

NAME
POLYTYPE_FLAT - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_FLAT

DESCRIPTION
A simple flat shaded polygon, taking the color from the `c' value of the first vertex. This polygon type is affected by the drawing_mode() function, so it can be used to render XOR or translucent polygons.

SEE ALSO
polygon3d(3), drawing_mode(3), ex3d(3), excamera(3)